Bug 65299 - Patch for logrotate on HP-UX 11.00
Patch for logrotate on HP-UX 11.00
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-21 14:17 EDT by Danial Howard
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-21 14:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unified diff of logrotate-3.6.4 on HP-UX (4.35 KB, patch)
2002-05-21 14:19 EDT, Danial Howard
no flags Details | Diff

  None (edit)
Description Danial Howard 2002-05-21 14:17:42 EDT
Description of problem:
I see that as delivered, logrotate has some porting done for HP-UX. I am
improving on that with this patch. I did check and the source code will build
correctly if following the instructions in README.HPUX. The source code will
also build on Red Hat Linux 7.3 if you replace
/usr/src/redhat/SOURCES/logrotate-3.6.4.tar.gz with the patched version.
Comment 1 Danial Howard 2002-05-21 14:19:45 EDT
Created attachment 58124 [details]
unified diff of logrotate-3.6.4 on HP-UX
Comment 2 Elliot Lee 2002-06-20 17:55:09 EDT
applied

Note You need to log in before you can comment on or make changes to this bug.